> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 평가 조회

> 평가 객체를 조회합니다.



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/evaluations/{object_id}/versions/{digest}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/evaluations/{object_id}/versions/{digest}:
    get:
      tags:
        - Evaluations
      summary: 평가 조회
      description: 평가 객체를 조회합니다.
      operationId: >-
        evaluation_read_v2__entity___project__evaluations__object_id__versions__digest__get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - in: path
          name: object_id
          required: true
          schema:
            title: Object Id
            type: string
        - in: path
          name: digest
          required: true
          schema:
            title: Digest
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EvaluationReadRes'
          description: 성공 응답
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    EvaluationReadRes:
      properties:
        created_at:
          description: evaluation이 생성된 시점
          format: date-time
          title: Created At
          type: string
        dataset:
          description: 데이터셋 레퍼런스 (weave:// URI)
          title: Dataset
          type: string
        description:
          anyOf:
            - type: string
            - type: 'null'
          description: evaluation에 대한 설명
          title: Description
        digest:
          description: evaluation의 다이제스트
          title: Digest
          type: string
        evaluate_op:
          anyOf:
            - type: string
            - type: 'null'
          description: Evaluate op 레퍼런스 (weave:// URI)
          title: Evaluate Op
        evaluation_name:
          anyOf:
            - type: string
            - type: 'null'
          description: evaluation run의 이름
          title: Evaluation Name
        name:
          description: evaluation의 이름
          title: Name
          type: string
        object_id:
          description: evaluation ID
          title: Object Id
          type: string
        predict_and_score_op:
          anyOf:
            - type: string
            - type: 'null'
          description: predict 및 score op 레퍼런스 (weave:// URI)
          title: Predict And Score Op
        scorers:
          description: scorer 레퍼런스 목록 (weave:// URI)
          items:
            type: string
          title: Scorers
          type: array
        summarize_op:
          anyOf:
            - type: string
            - type: 'null'
          description: summarize op 레퍼런스 (weave:// URI)
          title: Summarize Op
        trials:
          description: trial 수
          title: Trials
          type: integer
        version_index:
          description: evaluation의 버전 인덱스
          title: Version Index
          type: integer
      required:
        - object_id
        - digest
        - version_index
        - created_at
        - name
        - dataset
        - scorers
        - trials
      title: EvaluationReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````